/******************************/
/*           FORMS            */
/******************************/
/*globals*/
label, input, textarea, select, label  {font-family: 'Raleway', Arial, Helvetica, sans-serif; color: #000; border:none; font-size: 12px;}

/*contenedor*/
.form-cont { margin-bottom:20px; float:left; width:100%;}

/*text/password*/
input {}  
 
input[type='text'], input[type='password'] {background-color:#fff ; border:1px solid #d7d6d6 ;  height:35px; line-height:35px; padding:0 5%; display:block; width:90%; color:#666; }
	input[type='text']:focus, input[type='text']:hover, input[type='password']:focus, input[type='password']:hover, input.error { border: 1px solid #1a1818;  background-color: #f6f4f2; }
	
input[type='radio'] { margin:0 10px 0 2px; display: inline!important; width:13px!important; }
	
input[type='submit'], input[type='button'] { padding:15px 40px; color: #000; background-color: #fff; font-size: 12px; cursor: pointer; margin-bottom: 20px; border: 1px solid #000; float: right;}
	input[type='submit']:focus, input[type='submit']:hover, input[type='button']:focus, input[type='button']:hover    {background-color:#1a1818; color: #fff;}
	 
select {background-color:#f6f4f2 ; border:1px solid #d7d6d6 ;  height:48px; line-height:48px; padding:0 5%; display:block; width:100%; color:#666; }
	select:focus, select:hover {box-shadow: 0 0 8px rgba(50, 50, 50, 0.4); border:2px solid #e55420; }

a.a-button-type:link, a.a-button-type:visited {background-color:#ff9000; padding:12px 10px; color:#FFF; border-radius:5px; border-bottom:2px solid #c87202; cursor:pointer; display:block;}
a.a-button-type:hover, a.a-button-type:active {background-color:#c87202;border-bottom:2px solid #ff9000;}

/*textarea*/
textarea { background-color:#fff; border:1px solid #d7d6d6; height:260px; line-height:20px; padding:15px; margin:5px 0 5px 0; display:block; color:#666;  }
	textarea:focus, textarea:hover { border: 1px solid #1a1818; background-color: #f6f4f2; }
	
/*contenedor*/
div.input-cont { display: block; margin:0 auto 20px auto;}
div.input-cont label { display: block; color: #000 ; margin-bottom: 8px;  line-height: 18px;} 
div.input-cont input { display: block; }
div.input-cont span.error { display: block; font-size: 12px; color: #ef4023; float: right; text-align: right; margin-bottom:-12px;} 

.input-cont-checkbox { margin-bottom: 20px;}
.input-cont-checkbox span { float: left; font-size: 14px; color: #0f60ad ; line-height: 36px; height: 36px;}
.input-cont-checkbox input { float: left; line-height: 36px; height: 30px; margin-right: 10px;}

.input-cont-radio{}
    .input-cont-radio input { float: left; margin-top: 20px;}
    .input-cont-radio label { float: left; }
    .input-cont-radio img { float: left; margin-top: 5px;}
    .input-cont-radio .green { float: right; color: #72a332 ; border: 1px solid #72a332 ; background-color: #e1eed0 ; width: 155px; text-align: center; height: 34px; line-height: 34px; }



.error-box { display: block; margin:0 auto 20px auto; max-width:225px;background-color:#ebd1bd; border:1px solid #e55420;  height:48px; line-height:48px; padding:0 5%; display:block; color:#e55420; text-align: center;}

/*titulo*/
div.form-int-title { font-family: 'Raleway', Arial, Helvetica, sans-serif; font-weight:bold; display:block; margin:25px 0; font-size:16px;} 

.msg-error { color:#ff0000; font-size: 12px; margin-bottom: 20px; }
input.input-error { border: 1px solid #ef4023;}
